c { dg-do compile }
# 1 "20010321-1.f"
      SUBROUTINE TWOEXP
# 1 "include/implicit.h" 1 3
      IMPLICIT DOUBLE PRECISION (A-H)
# 3 "20010321-1.f" 2 3
      LOGICAL ANTI
      ANTI = .FALSE.
      END
